/* CSS Document */


/* ====================================== */
/*  Header Styles  - all levels     */
/* ====================================== */


body {
	background-color: #FFFFFF;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	min-width: 600px;
}

img {
	vertical-align: top; /* stops images from moving when font size increases */
	margin: 0;
	padding: 0;
	border: 0;
}

#wrapper {
	width: 100%;
	margin: 0;
	padding: 0;
}

* html .iewrap1 {
	border-left: 640px solid #fff;
}

* html .iewrap2 {
	margin-left: -640px;
	position:relative;
}

/*\*/
* html .iewrap1, * html .iewrap2 {
	height:1px;
}
/**/

#head {
	display: block;
	float: left;
	width: 279px!important;
	width: 296px;
	height: 64px;
	padding: 0;
	margin: 5px 0 0 0;
	text-align: left;
}

img#eplogo {
	display: block;
	float: left;
	clear: none;
	width: 193px;
	margin: 8px 5px 0 10px;
}

img#tenyears {
	display: block;
	float: left;
	clear: none;
	width: 66px;
}


/* Original topnav style */

#topnav {
	display: block;
	float: right;
	clear: none;
	width: 40%;
	height: auto;
	text-align: right;
	margin: 10px 10px 0 0;
	color: #3D60C8;
	font-size: .85em;
}

#topnav a {
	text-decoration: none;
}

#topnav a:hover {
	text-decoration: underline;
}

#topnav a:visited {
	color: #990099;
}

#topnavlist {
	margin: 0px;
	padding: 0px;
}

#topnavlist li {
	margin: 0px;
	padding: 0px;
	display: inline;
	list-style: none; 
}


/* New topnav_wide style - added to accomodate 2007 Marketing button revision */
/* All styles identical to #topnav - wxcept block width */
/* Removal of 10 year button allows for more space and additional link.  111607esm */

#topnav_wide {
	display: block;
	float: right;
	clear: none;
	width: 51%;
	height: auto;
	text-align: right;
	margin: 10px 10px 0 0;
	color: #3D60C8;
	font-size: .85em;
}

#topnav_wide a {
	text-decoration: none;
}

#topnav_wide a:hover {
	text-decoration: underline;
}

#topnav_wide a:visited {
	color: #990099;
}





.cap { text-transform: uppercase; }

#schdir {
 	margin: 0 0 4px 0;	
}


/* ============================================ */
/*  Shared Page Content Styles  - all levels    */
/* ============================================ */



.clearit { 
	clear: both; 
}

hr {	
	display: none;
}

#hmco {
	float: right;
	clear: both;
	width: 173px;
}

.pdftext {
	font-size: .8em;
}


/*** subject selector box - nav button styles ***/

/** standardizes selector font-size in all browsers but safari. id is for selector **/
#statelist { 
	font-size: .94em;
	}


ul, li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#subj_select {
	display: block;
	float: left;
	clear: none;
	width: 75%!important;
	width/**/: 320px;  /*** hack defines width of nav box for IE only ***/
	min-width: 312px;
	margin: 0;
	padding: 0;
}

#subj_select ul { /* added for assessment system link*/
	display: block;
	float: left;
	clear: none;
}

#subj_select ul.sec_btn { /* added for assessment system link*/
	margin-top: 20px;
}

#subj_select li {
	float: left;
	text-align: center;
	/* margin: 0 0 4px 5px; */
	margin: 0 5px 4px 0px;
}

#subj_select li a {
	cursor: pointer;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
	width: 6.9em!important; /*** Hack to fit text in home nav buttons on IE6 ***/
	width/**/: 7.4em;
	height: 1.8em;
	display: block;
	font-size: .87em!important; /*** Hack to fit text in home nav buttons on IE6 ***/
	font-size/**/: .85em;
	font-weight: normal;
	line-height: 11px;
	padding: 13px 5px 5px 5px;
	background-color: #fff;
}

#subj_select li a.twoline {
	padding: 8px 5px 10px 5px!important; /*** Hack to fit text in home nav buttons on IE6 ***/
	padding/**/: 8px 5px 8px 5px;
}

#subj_select li a:hover {
	cursor: pointer;
	text-decoration: none;
	font-weight: normal;
}


#subj_select h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	padding: 5px 0 5px 0;
	margin: 0;
}

#subj_select .change_state {
	font-size: .82em;
	white-space: nowrap;
}

/* bookroom coming soon styles - remove after book room is created launched. */

a.bookroom_cs { cursor: default; }


/* ====================================== */
/*  Footer Styles  - all levels           */
/* ====================================== */


#footer {
	float: left;
	width: 100%;
	background: #fff;
	text-align: center;
}


/* ====================================== */
/*  Footer Styles  - all levels           */
/* ====================================== */

/*  This version uses the original IE workaround (border-left) for all browsers */

#footer {
	float: left;
	width: 100%;
	background: #fff;
	text-align: center;
}

/* Fat Erik 5s Simple Pipe List (http://css.maxdesign.com.au/listamatic/horizontal32.htm) - Modified for the center alignment of the bottom nav. */
#footer ul { margin: .33em 0; padding: 0; }
#footer ul.legal { margin: -1em 0 .33em 0; }
#footer li { display: inline; list-style: none; margin: 0; padding: 0 .15em 0 .35em; }

#footer li {
	border-left: 1px solid #000000;
}

#footer li.first { border-left: 0; }


